[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix2_single): Tmatrix3_double

Allow assignment of two-dimensional single precision matrix to three-dimensional double precision matrix

## Declaration

Source position: matrix.pp line 457

`operator operator :=(Tmatrix2_single): Tmatrix3_double(`
`const v: Tmatrix2_single`
`):Tmatrix3_double;`

## Description

This operator allows you to use a two-dimensional matrix with single precision values wherever a three-dimensional matrix with double precision is expected. The extra fields are set to 0.

Documentation generated on: Feb 26 2014